@charset "utf-8";
/* CSS Document */

/* Load Fonts */
@font-face {font-family: 'slabmed'; src: url('amab.ttf') format('truetype'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'slabmedit'; src: url('amab.ttf') format('truetype'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'slabreg'; src: url('ama.ttf') format('truetype'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'slabregit'; src: url('ama.ttf') format('truetype'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'slabbold'; src: url('amabl.ttf') format('truetype'); font-weight: normal; font-style: normal;}
@font-face {font-family: 'slabboldit'; src: url('amabl.ttf') format('truetype'); font-weight: normal; font-style: normal;}

/* Interface & General */
body {margin:0; padding:0; height:100%; background:url('../images/nback.gif') center top no-repeat; background-color:#fbf3dd; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#47433f;}
h2 {margin:0px; padding-bottom:16px; font-family: "Arial Narrow", Arial, sans-serif; font-size:18px;}
.arial {font-family:Arial, Helvetica, sans-serif;}
textarea:focus, input:focus, select:focus, span:focus {outline:0;}
input::-webkit-input-placeholder {color:#999999;}
textarea {resize:none;}
#tbar {width:100%; height:52px; background-color:#241404; position:fixed; top:0px; z-index:500;}
#tnav {width:969px; height:52px; text-align:left;}
.dinb {display:inline-block;}
.dbrown {color:#563a1c;}
a.dbrown:hover {color:#2c9495;}
.borange {color:#a14314;}
a.borange:hover {color:#2c9495;}
.teal {color:#2c9495;}
a.teal:hover {color:#a14314;}
.cream {color:#f6f0e2;}
.white {color:#FFF;}
.black {color:#47433f;}
a.black:hover {color:#2c9495;}
.red {color:#c90000;}
.text10px {font-size:10px;}
.text11px {font-size:11px;}
.text12px {font-size:12px;}
.text13px {font-size:13px;}
.text14px {font-size:14px;}
.text16px {font-size:16px;}
.text18px {font-size:18px;}
.text20px {font-size:20px;}
.text22px {font-size:22px;}
.text24px {font-size:24px;}
.text30px {font-size:30px;}
.bold {font-weight:bold;}
.pdr10px {padding-right:10px;}
.pdbt20px {padding-bottom:20px;}
.tlink {vertical-align:3px; padding-left:10px; padding-right:10px;}
.ticon {padding-top:16px;}
.thbut {padding-left:26px; background:url(../images/tnhouse.gif); background-position:10px 1px; background-repeat:no-repeat;}
.tcbut {padding-top:15px; padding-bottom:15px; color:#fff; text-decoration:none; font-family:slabboldit; font-size:14px; vertical-align:middle;}
.tcbut:hover {color:#a14314; text-decoration:none;}
.conb {background-color:#2c9495; color:#fff; padding-top:5px; padding-bottom:5px; padding-left:10px; padding-right:13px; vertical-align:-2px; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; font-family:slabboldit; font-size:14px; text-decoration:none; cursor:pointer;}
.rbbut {background-color:#2c9495; color:#fff; padding-top:5px; padding-bottom:4px; padding-left:10px; padding-right:13px; vertical-align:-2px; -webkit-border-radius:15px; -moz-border-radius:15px; border-radius:15px; font-family:slabboldit; font-size:14px; text-decoration:none; cursor:pointer; border:0px;}
a.conb:hover, .rbbut:hover {background-color:#a14314;}
.cicon {width:27px; height:20px; vertical-align:-2px;}
.dbl {border-left:1px dotted #513415;}
.dblw {border-left:1px dotted #fff;}
.dbr {border-right:1px dotted #513415;}
.dblb {border-left:2px dotted #513415;}
.dbrb {border-right:2px dotted #513415;}
.dbt {border-top:1px dotted #513415;}
.dbb {border-bottom:1px dotted #513415;}
.dbt2 {border-top:2px dotted #513415;}
.deco {text-decoration:underline;}
.nodeco {text-decoration:none;}
.ble {border-left:1px solid #513415; border-right:1px dotted #513415; height:17px; width:1px;}
.bre {border-right:1px solid #513415; border-left:1px dotted #513415; height:17px; width:1px;}
.fltr {float:right}
.fltl {float:left}
#searchbox {width:154px; height:16px; border:0px; font-size:12px; margin-left:4px; padding:5px; color:#2c9495; vertical-align:middle; -webkit-border-top-left-radius:6px; -moz-border-top-left-radius:6px; border-top-left-radius:6px; -webkit-border-bottom-left-radius:6px; -moz-border-bottom-left-radius:6px; border-bottom-left-radius:6px;}
#searchbox:focus { background-color:#e4ffff;}
#searchbox::-webkit-input-placeholder {color:#2c9495;}
.sbhold {width:200px;}
#s_area {position:absolute; top:0px; right:0px; padding:4px; background-color:#241404; -webkit-border-radius:9px; -moz-border-radius:9px; border-radius:9px; float:right;}
#gobut {font-family:slabboldit; font-size:14px; border:0px; color:#fff; cursor:pointer; font-weight:bold; width:32px; height:26px; background-color:#2c9495; vertical-align:middle; -webkit-border-top-right-radius:6px; -moz-border-top-right-radius:6px; border-top-right-radius:6px; -webkit-border-bottom-right-radius:6px; -moz-border-bottom-right-radius:6px; border-bottom-right-radius:6px;}
#gobut:hover {background-color:#a14314;}
#search {display:inline-block; overflow:hidden; vertical-align:middle;}
#nav_wrapper {height:44px;}
#nav {position:absolute; top:0px; left:-41px; width:980px; height:36px; background-color:#241404; padding-top:4px; padding-bottom:4px; z-index:500;}
#nav_inner {height:34px; border-top:1px dotted #fff; border-bottom:1px dotted #fff; margin-left:4px; margin-right:4px;}
#int_out {width:940px; background-color:#fff; border-radius:20px; padding:20px; -webkit-box-shadow:0px 0px 7px 0px #c8c1ad; -moz-box-shadow:0px 0px 7px 0px #c8c1ad; box-shadow:0px 0px 7px 0px #c8c1ad;}
#int_in {border:1px dotted #999; border-radius:15px; padding:20px; width:898px;}
#cen_area {margin:auto; width:980px; margin-top:20px; text-align:left;}
.n_cen {margin:auto; width:970px;}
.int_ad1 {padding-right:20px; width:272px; border-right:1px dotted #513415;}
.int_ad2 {padding-left:20px; padding-right:20px;}
.int_ad3 {padding-left:20px; width:272px; border-left:1px dotted #513415;}
.int_adh {width:204px; padding-left:10px; vertical-align:top; padding-top:6px; line-height:20px;}
.int_adwrap {margin-top:20px; padding-top:20px; border-top:1px dotted #513415; font-size:14px;}
#logo {width:153px; height:76px;}
.l_area {height:76px;}
.headerdiv {margin:0px; padding:0; padding-bottom:10px; margin-left:-3px; margin-top:-3px; position:relative;}
.sicon {vertical-align:middle; margin-right:4px; margin-left:4px; width:20px; height:20px; cursor:pointer;}
#tlinks {padding-top:3px; padding-right:250px; text-align:right;}
.tblink {padding-right:10px; padding-left:10px; background:url(../images/tbarsep.gif) center right no-repeat; margin:0px;}
.tblink .prdhsml {margin-left:-2px; margin-right:0px;}
.tblink:hover .prdhsml:before, .tblink:hover .prdhsml:after {background:#a14314;}
.nicon {display:none;}
.htxt {font-size:18px; color:#a14314; font-family:slabboldit;}
.main {display:table; margin:0 auto; text-align:left;}
.mlink {padding-right:18px; padding-left:18px; padding-top:8px; padding-bottom:8px; font-family:slabreg; font-size:14px; color:#ffffff; vertical-align:middle; }
.mlink:hover {}
.mla {display:inline-block;}
.mla a {background-image:url(../images/nana.png); background-position:left -6px; background-repeat:no-repeat;}
.sa1 {margin-right:5px; background:url(../images/fblogo.png) 0px 0px no-repeat;}
.sa1:hover {background:url(../images/fblogo.png) 0px -30px no-repeat; cursor:pointer;}
.sa2 {margin-right:5px; background:url(../images/twlogo.png) 0px 0px no-repeat;}
.sa2:hover {background:url(../images/twlogo.png) 0px -30px no-repeat; cursor:pointer;}
.sa3 { margin-right:5px; background:url(../images/gplogo.png) 0px 0px no-repeat;}
.sa3:hover {background:url(../images/gplogo.png) 0px -30px no-repeat; cursor:pointer;}
.pbhd {padding-bottom:20px; font-size:30px; font-family:slabbold;}
.eptxt {padding-bottom:60px; font-size:16px;}
.epbut {display:inline-block; height:32px; background-color:#2c9495; border:0px; font-family:'slabreg'; font-size:13px; color:#fff; vertical-align:0px; cursor:pointer; padding-left:20px; padding-right:20px;}
.epbut:hover {background-color:#a14314;}
.pemf {display:inline-block; width:280px; height:25px; padding:6px; padding-top:2px; padding-bottom:3px; background-color:#fbf3dd; border:1px solid #000; margin-right:5px; color:#000;}
.pemf::-webkit-input-placeholder {color:#dfcea0;}
.pemf:focus {background-color:#ffefc2;}
.sp_warn {width:100%; text-align:center; padding:10px; background-color:#ca0000; position:fixed; top:0px; left:0px; color:#ffffff; z-index:1;}
.dotFld {border:0px; border-bottom:2px dotted #999999; padding-left:0px; font-size:16px; height:36px;}

.holiday-shipping-countdown {text-align: right; padding-top:35px;}
#holiday-countdown span {color: #ff0000; font-weight: bold;}

#dropdown {font-family:slabreg; font-size:16px; color:#ffffff; z-index:597; display:inline-block;}
.ml_div, .ml_divb {display:inline-block; vertical-align:middle; zoom:1; padding-top:9px; padding-bottom:8px; margin-right:5px; margin-left:5px;}
.m_link {height:10px; z-index:600; color:#fff; text-decoration:none; padding-right:3px; padding-left:18px; padding-top: 13px; padding-bottom:8px; background-image:url(../images/nana.png); background-position:left top; background-repeat: no-repeat;}

.i_link {background:none; color:#ffffff; font-family:slabreg; font-size:13px; text-decoration:none; padding:0px; margin:0px; padding-bottom:3px; padding-top:3px; padding-right:5px; }
.s_link {color:#ffffff; font-family:slabreg; font-size:12px; text-decoration:none;}
.s_link_tmarg {margin-top:20px;}
.i_link:hover, a.s_link:hover {color:#2c9495;}
.ddmh {font-family:slabboldit; font-size:18px; padding:0px; margin:0px; text-transform:none; color:#2c9495; text-decoration:none;}
.ddcs {width:8px; height:8px; display:inline-block; margin-right:6px; border-radius:10px; vertical-align:middle; margin-bottom:2px;}
.ddmhtm {margin-top:20px;}
.nsb1 {display:inline-block; width:196px; padding-right:20px;}
.nsb2 {display:inline-block; width:196px; padding-left:20px; padding-right:20px; border-left:1px dotted #fff;}
.nsb4 {display:inline-block; width:196px; padding-left:20px; border-left:1px dotted #fff;}
.uc {text-transform:uppercase;}
.nsb1 h3, .nsb2 h3, .nsb4 h3 {padding-bottom:10px; margin:0px; font-family:slabbold; font-size:16px; color:#2c9495; line-height:17px;}
.nsbt1 {margin-top:4px; margin-bottom:4px;}
.nsbt2 {border-top:1px dotted #ffffff; padding-top:24px; margin-top:20px; margin-bottom:10px;}

.ddmen {height:0px; overflow:hidden; position:absolute; top:44px; left:0px; width:100%; background-color:#241404; overflow-y:auto;}
.ddmen::-webkit-scrollbar {display: none;}
.ddmenc {padding-left:20px; padding-top:16px; padding-bottom:20px;}
.ddmhd {height:40px;}
.sublinks {height:18px; padding-top:2px;}
.simage {width:196px; height:109px;}

.prdhsml {position: relative; width:12px; height:10px; margin-left:3px; margin-right:3px; vertical-align:-1px;}
.prdhsml:before, .prdhsml:after {position: absolute; content: ""; left: 6px; top: 0; width: 6px; height: 10px; background:#2c9495; -moz-border-radius: 6px 6px 0 0; border-radius: 6px 6px 0 0; -webkit-transform: rotate(-45deg);    -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg); -webkit-transform-origin: 0 100%; -moz-transform-origin: 0 100%; -ms-transform-origin: 0 100%; -o-transform-origin: 0 100%; transform-origin: 0 100%;}
.prdhsml:after {left: 0; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); -webkit-transform-origin: 100% 100%; -moz-transform-origin: 100% 100%; -ms-transform-origin: 100% 100%; -o-transform-origin: 100% 100%; transform-origin :100% 100%;}

.ml6 {padding-right:0px;}
.posrel {position:relative;}
.guts {background-color:#fbf3dd;}
.iguts {background-color:#fff; border-radius:10px; padding:14px; margin-bottom:8px; vertical-align:top;}
.vtop {vertical-align:top;}
#cntrl {display:none;}

.pbut {padding:5px; font-family:slabboldit; font-size:16px; color:#FFFFFF; background-color:#2c9495; border:0px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; cursor:pointer; height:36px;}
.cobn {padding:10px; padding-left:20px; padding-right:20px; font-family:slabboldit; font-size:16px; color:#FFFFFF; background-color:#2c9495; border:0px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; cursor:pointer;}
.cobe {padding:5px; padding-left:20px; padding-right:20px; font-family:slabboldit; font-size:14px; color:#333; background-color:#ccc; border:0px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; cursor:pointer;}
.wbut {padding:5px; padding-left:20px; padding-right:20px; font-family:slabboldit; font-size:14px; color:#2c9495; background-color:#fff; border:0px; -webkit-border-radius:20px; -moz-border-radius:20px; border-radius:20px; cursor:pointer;}
.coff {height:20px; padding:6px; border:2px solid #ccc; -webkit-border-radius:16px; -moz-border-radius:16px; border-radius:16px; font-size:16px; color:#333;}
.coff:focus {border:2px solid #2c9495;}
.cobn:hover, .cobe:hover, .pbut:hover, .wbut:hover {background-color:#a14314;}
.txtbut {background-color:transparent; border:0px; color:#2c9495; text-decoration:underline; cursor:pointer;}
.txtbut:hover {color:#a14314;}
.popc {padding:8px; padding-left:10px; padding-right:11px; font-family:'slabboldit'; font-size:14px; color:#FFFFFF; background-color:#311c06; position:absolute; top:24px; right:24px; cursor:pointer; border-radius:8px; z-index:1001;}
.popc:hover {background-color:#a14314;}

.tb {display:table; width:100%;}
.tr {display:table-row;}
.tc {display:table-cell; vertical-align:top;}

.tb_ao {display:table; width:100%;}
.tr_ao {display:table-row;}
.tc_ao {display:table-cell; vertical-align:top;}


/* Cart Overlay */
.mnl {padding-top:4px; padding-bottom:4px; margin-right:10px; padding-left:10px; float:right;}
.citms {font-family:slabboldit; font-size:20px; color:#2c9495; vertical-align:-3px; letter-spacing:-1px;}
#c_men {display:inline-block; overflow:hidden; vertical-align:middle; width:210px;}
.c_meni {width:210px; text-align:left;}
.cartmenu {height:35px; width:97px; padding-right:12px; text-align:left;}
#cartol {width:100%; height:250px; background-color:#fff; border-bottom:5px solid #241404; position:absolute; top:44px; left:0px; cursor:default; display:none; opacity:0; z-index:1050;}
.cartoldata {width:929px; padding-top:20px; padding-bottom:20px; text-align:center; background-color:#fff; position:relative;}
.coc1 {padding-right:20px; width:330px;}
.coc2 {padding-top:30px; width:379px;}
.coc2b {padding-right:20px; padding-left:20px; height:149px; margin-bottom:30px; border-right:1px dotted #513415; border-left:1px dotted #513415;}
.coc3 {padding-left:20px; width:180px; padding-top:30px;}
.cobut {border:0px; background-color:#2c9495; font-family:'slabboldit'; font-size:14px; color:#fff; padding:6px; border-radius:8px; cursor:pointer; text-decoration:none;}
.cobut:hover {background-color:#a14314;}
.cojad {padding-top:10px; line-height:16px;}
.cojan {height:64px; margin-bottom:3px;}
.cojac {width:170px; margin-top:30px; vertical-align:top;}
.cojaic {width:160px; padding-top:5px;}
.cojai {height:199px; width:160px;}
.cooh {margin-bottom:10px; font-size:16px;}
.cooc2h {height:21px; width:237px; vertical-align:top;}
.cooscn {width:100px; height:21px; text-align:right;}
.cooidc {width:287px; vertical-align:top;}
.coiic {width:50px;}
.coii {height:55px;}
.cooin {height:27px; padding-top:5px; font-size:12px;}
.cooip {padding-top:5px; width:83px;}
.coiqty {width:103px;}
.cooirw {margin-bottom:7px;}
.cosrw {width:110px; display:inline-block;}
.cosrb {width:70px; margin-left:-2px; display:inline-block;}
.coshp {display:inline-block; font-size:11px; margin-top:12px; width:100px; line-height:14px;}
.cocob {display:inline-block; width:80px; vertical-align:9px;}
.coiel {width:101px; padding-top:5px;}
.cooclb {display:none;}


.zbut {border:0px; height:25px; background-color:#241404; font-family:'slabboldit'; font-size:12px; color:#fff; padding:4px; border-bottom-right-radius:16px; border-top-right-radius:16px; cursor:pointer; text-decoration:none; display:inline-block; float:right; margin-top:4px;}
.zbut:hover {background-color:#2c9495;}
.zbut:hover ~ #zfld {border-color:#2c9495;}
#zfld {width:47px; height:11px; padding:4px; text-align:center; border:3px solid #241404; border-right:0px; border-top-left-radius:16px; border-bottom-left-radius:16px; float:right; margin-top:4px;}
.coqtyab {width:51px; padding:3px; height:24px; font-family:'slabboldit'; font-size:12px; color:#FFFFFF; background-color:#2c9495; border:none; cursor:pointer; border-top-right-radius:8px; border-bottom-right-radius:8px;}
.coqtyab:hover, .coqtyab:hover ~ .coqtyqt {background-color:#a14314;}
.coqtyab:hover ~ .coqtyq {border-color:#a14314;}
.coqtyqt {width:30px; padding:3px; height:24px; font-family:'slabboldit'; font-size:12px; color:#FFFFFF; background-color:#2c9495; border:none; border-top-left-radius:8px; border-bottom-left-radius:8px;}
.coqtyq {width:16px; padding:3px; height:14px; font-size:12px; border-left:0px; border-right:0px; border-top:2px; border-bottom:2px; border-style:solid; border-color:#2c9495; text-align:center;}
.cirbut {width:20px; height:20px; border-radius:10px; background-color:#2c9495; cursor:pointer; margin-left:5px;}
.cirbut:hover {background-color:#2c9495;}
.up_ar {width:0; height:0; border-left:4px solid transparent; border-right:4px solid transparent; border-bottom:5px solid #fff; margin:6px; margin-top:7px;}
.dn_ar {width:0; height:0; border-left:4px solid transparent; border-right:4px solid transparent; border-top:5px solid #fff; margin:6px; margin-top:8px;}
.coitms {height:119px; overflow:hidden;}
.up {display:none; opacity:0; position:absolute; top:0px; right:25px;}
.down {position:absolute; top:0px; right:0px;}
.tbs {display:table; width:auto;}
.ciovl {width:110px; height:15px; border-radius:8px; background-color:#c90000; color:#fff; font-size:12px; position:absolute; top:36px; left:127px; text-align:center; padding-top:1px;}
.m_box {width:10px; height:8px; border:2px; border-style:solid; border-radius:2px; border-color:#241404; margin-top:4px; margin-left:3px;}
.r_box {width:12px; height:0px; border:0; border-top:3px; border-style:solid; border-color:#241404; margin-top:9px; margin-left:3px;}
.max {position:absolute; top:0px; right:25px;}
.min {display:none; position:absolute; top:0px; right:0px;}
.mmbut {width:20px; height:20px; border-radius:3px; cursor:pointer; margin-left:5px;}
.mmbut:hover .m_box, .mmbut:hover .r_box {border-color:#2c9495;}
#co_guts {background:url(../images/loading.gif) center center no-repeat; height:250px;}
#cmen {background-color:#fff; height:149px; width:970px; position:absolute; top:30px; left:0px; z-index:1001; opacity:0;}
.cntrycol {width:154px; vertical-align:top;}
.close {background-color:#c90000; font-family:'slabboldit'; font-size:14px; color:#fff; padding:5px; border-radius:6px; cursor:pointer; text-decoration:none; display:block; width:15px; text-align:center; padding-right:6px; padding-bottom:4px;}
.close:hover {background-color:#2c9495;}
.undo {background:url(../images/undo.png); background-color:#a14314; cursor:pointer; width:20px; height:20px;}
.undo:hover {background-color:#2c9495;}
#ca {display:none;}
#ul {display:none;}
#lf {opacity:0; border:0px; width:300px; height:346px; background-color:#ffffff;}
#qv {display:none;}
.noitems {background-color:#fff; text-align:center; padding-top:115px; padding-bottom:115px;}


/* Interface Bottom */
.bla {width:100%; padding-top:20px; padding-bottom:50px; line-height:18px;}
#bnc1 {margin-bottom:18px;}
.bl1 {display:table-cell; padding-left:20px; padding-right:20px; width:25%; border-left:1px dotted #513415;}
.bl2 {display:table-cell; padding-left:20px; padding-right:20px; width:25%; border-left:1px dotted #513415;}
.bl3 {display:table-cell; padding-left:20px; padding-right:20px; width:25%; border-left:1px dotted #513415;}
.bl4 {display:table-cell; padding-left:20px; padding-right:20px; width:25%; border-left:1px dotted #513415; border-right:1px dotted #513415;}
.bflr {background:url(../images/bflr.png) center center no-repeat; background-size:contain; width:99px; height:72px; position:absolute; top:-94px; margin-left: auto; margin-right: auto; left: 0; right: 0;}
.bads {width:100%; background:url(../images/badsback.gif) top; background-color:#311c06; border-top:3px solid #fff; padding-top:60px; padding-bottom:60px;}
.bbar {width:100%; height:100px; background:url(../images/bslgn.gif) center center no-repeat; background-color:#241404;}
.mid {width:969px;}
.mtb {display:table; width:969px;}
.bc1 {display:table-cell; padding-left:10px; padding-right:20px; padding-top:10px; padding-bottom:10px; border-right:1px dotted #513415;}
.bc2 {display:table-cell; padding-left:25px; padding-right:25px; width:271px; padding-top:10px; padding-bottom:10px;}
.bc3 {display:table-cell; padding-left:25px; padding-right:10px; width:286px; padding-top:10px; padding-bottom:10px;}
.btxt {color:#513415;}
.visit {float:right;}
.visitb {display:none;}
.bot {padding-top:60px; padding-bottom:10px;}
.bhd {padding-bottom:4px; font-family:'slabreg'; font-size:19px; color:#f6f0e2;  letter-spacing:-.05px;}
.bemf {display:inline-block; width:212px; height:25px; padding-left:6px; background-color:#241404; border:1px solid #513415; border-radius:8px; margin-right:5px;}
.bemf::-webkit-input-placeholder {color:#a14314;}
.bemf:focus { background-color:#563617;}
.bsbut {display:inline-block; width:59px; height:28px; background-color:#2c9495; border:0px; border-radius:8px; font-family:'slabmedit'; font-size:10px; color:#241404;  vertical-align:2px; cursor:pointer;}
.bsbut:hover {background-color:#a14314;}
.bph {padding-left:31px; background:url(../images/bphl.png) left center no-repeat; font-size:17px; font-weight:bold; line-height:14px; padding-bottom:5px;}
.bem {text-align:right; padding-right:31px; background:url(../images/beml.png) right 3px no-repeat; font-size:17px; line-height:14px; padding-bottom:5px; cursor:pointer;}
.bem:hover {background:url(../images/beml.png) right -49px no-repeat;}
.bcb { background:url(../images/bcb.png) 142px center no-repeat;}
.pload {height:350px; background:url(../images/loading.gif) center center no-repeat;}
.ovrl {position:fixed; top:0px; left:0px; width:100%; height:100%; z-index:1000; opacity:0; display:none; background-color:#fbf3dd;}
#pop {background-color:#FFF; position:fixed; top:20%; left:50%; transform: translateX(-50%); border-radius:10px; -webkit-box-shadow: 1px 2px 6px 0px rgba(0,0,0,0.4); -moz-box-shadow: 1px 2px 6px 0px rgba(0,0,0,0.4); box-shadow: 1px 2px 6px 0px rgba(0,0,0,0.4); z-index:1001; text-align:left; padding:10px; display:none; opacity:0;}
.ipop {border:1px dotted #241404; border-radius:8px; padding:24px; height:346px; width:650px;}

.tac {text-align:center;}
.tar {text-align:right;}
.tal {text-align:left;}

.video_standard {width:898px; height:505px; margin-top:0px; padding-top:0px;}



@media only screen
and (max-device-width : 480px) {
#nav {width:468px; height:48px; left:-21px;}
#nav_wrapper {height:56px;}
#nav_inner {height:46px;}
.mtb {display:block; width:100%;}
.mtb .tr {display:block;}
.mtb .bc1 {width:auto; padding:20px; display:block; border-right:0px;}
.mtb .bc2, .mtb .bc3 {display:none;}

#c_men {vertical-align:middle; width:210px; padding-top:6px; padding-bottom:6px;}
.c_meni {width:210px; text-align:left;}
.cartmenu {height:26px; width:108px; padding-right:2px;}
#cartol {top:56px;}
#search {width:0px;}
#searchbox {width:152px; height:24px;}
#gobut {height:34px;}
#s_area {right:0px; top:0px; vertical-align:middle;}
#logo {width:153px; height:76px;}
.l_area {height:76px; margin-bottom:10px;}
.sicon {margin:2px; width:34px; height:34px;}
#tlinks {padding-top:20px; padding-right:0px; text-align:center; border-top:1px dotted #513415;}
.tblink {font-size:16px; padding-right:12px;}
.conb {padding-top:10px; padding-bottom:8px; vertical-align:-1px; cursor:pointer;}
.tcbut {padding:0px; margin:0px; font-size:14px; vertical-align:middle;}
.cicon {width:46px; height:34px; vertical-align:middle;}
.mnl {margin:0px; padding:0px; padding-left:5px; padding-top:4px; margin-right:6px;}
.n_cen {width:auto;}
.nicon {display:inline-block; padding:3px; padding-top:3px; padding-bottom:3px; margin-top:3px; vertical-align:middle;}
.nanim {width:34px; height:28px;}
.holiday-shipping-countdown {text-align: center; padding-top:15px;}

#dropdown {width:100%; position:absolute; top:55px; left:0px; display:none; overflow:hidden; overflow-y:auto; background-color:#241404;}
#dropdown ul li {border:none;}
#dropdown ul li a {font-size:14px;}
.ddmh {font-size:22px; display:block; width:69%; height:37px; margin:0px; padding-top:8px; padding-bottom:0px; padding-left:26px; background-image:url(../images/mmsc.png); background-position:left center; background-repeat:no-repeat;}

.ddmhtm {margin-top:0px;}
.ddmhd {height:45px; border-top:1px dotted #ffffff; position:relative;}
.ddmhdl {width:42px; height:45px; float:right; background-image:url(../images/mmsbp.png); background-position:right center; background-repeat:no-repeat;}
.sublinks {display:none; height:36px; padding:0px; padding-left:10px; margin:0px;}
.i_link {display:block; width:95%; padding:0px; margin:0px; padding-top:2px; padding-bottom:2px; font-size:16px;}
.ddcs {width:14px; height:14px; display:inline-block; margin-right:6px; border-radius:16px; vertical-align:middle; margin-bottom:2px;}

.ddmen {position:relative; top:0px; left:0px; width:100%;}
.ddmenc {padding-left:0px; padding-top:0px; padding-bottom:0px;}
.ddsmb {border-top:1px dotted #ffffff; padding-top:14px;}
.simage {width:418px; height:232px;}
.s_link {width:418px; text-align:left; font-size:16px;}
.s_link h3 {font-size:20px;}
.nsb1 {display:block; width:auto; padding-left:20px; padding-right:20px; padding-top:20px; border-top:1px dotted #fff; text-align:center;}
.nsb2 {display:block; width:auto; padding-left:20px; padding-right:20px; margin-top:20px; border:0px; padding-top:20px; border-top:1px dotted #fff; text-align:center;}
.nsb4 {display:block; width:auto; padding-left:20px; padding-right:20px; margin-top:20px; border:0px; padding-top:20px; border-top:1px dotted #fff; margin-bottom:20px; text-align:center;}

#int_out {width:448px; padding:10px;}
#int_in {padding:10px; width:426px;}
#cen_area {width:468px; margin-top:5px;}

.ml_div {position:relative; margin:0px; display:block; padding:0px; margin-right:5px; margin-left:5px; border-bottom:1px dotted #ffffff; background-image:url(); background-position:left top; background-repeat: no-repeat;}
.m_link {font-size:21px; height:35px; padding:0px; padding-top:10px; display:block; width:70%; z-index:600; color:#fff; text-decoration:none; padding-left:20px; margin:0px; background-image:url(../images/nana.png); background-position:left 2px; background-repeat: no-repeat;}
.navcz {height:42px; width:42px; background-image:url(../images/mmbp.png); background-position:right center; background-repeat:no-repeat; float:right;}

.tb {display:block;}
.tr {display:block;}
.tc {display:block;}

.int_ad1 {padding-right:0px; padding-bottom:10px; width:100%; border-right:0px;}
.int_ad2 {padding-left:0px; padding-top:10px; padding-bottom:10px; padding-right:0px; border-top:1px dotted #513415;}
.int_ad3 {padding-left:0px; padding-top:10px; width:100%; border-left:0px; border-top:1px dotted #513415;}
.int_adh {width:234px;}
.int_adwrap {margin-top:10px; padding-top:10px; font-size:16px;}

.bl1 {display:block; padding-left:20px; padding-right:20px; width:auto; border:0px;}
.bl2 {display:block; padding-left:20px; padding-right:20px; width:auto; border:0px; margin-top:0px;}
.bl3 {display:block; padding-left:20px; padding-right:20px; width:auto; border:0px; margin-top:0px;}
.bl4 {display:block; padding-left:20px; padding-right:20px; width:auto; border:0px; margin-top:0px;}

.bads {padding-top:20px; padding-bottom:20px;}
.bflr {width:60px; height:44px; position:absolute; top:-44px;}
.bbar {height:auto; background:url(../images/bslgn.gif) center 10px no-repeat; background-color:#241404;}
.mid {width:auto;}
.bot {padding:10px; padding-top:70px; text-align:center;}
.visit {display:none;}
.visitb {display:inline;}
.bla {line-height:26px; padding-top:24px; padding-bottom:24px;}
.bla .text12px {font-size:18px;}
.bla h2 {font-size:27px;}
#bnc1, #bnc2, #bnc3, #bnc4, #bnc5 {display:none; margin-bottom:18px;}
#bnh1, #bnh2, #bnh3, #bnh4, #bnh5 {padding-left:28px; background:url(../images/bnlbg.png) 0px 3px no-repeat;}

/* Cart Data */
.cartoldata {width:412px; padding-top:0px; padding-bottom:20px; text-align:center; background-color:#fff;}
.coc1 {padding:0px; margin:0px; padding-right:20px; padding-left:20px; width:372px;}
.coc2 {padding:0px; padding-right:20px; padding-left:20px; width:372px;}
.coc2b {padding:0px; padding-top:20px; padding-bottom:30px; width:372px; height:auto; margin-bottom:30px; border:0px; border-top:1px dotted #513415; border-bottom:1px dotted #513415;}
.coc3 {padding:0px; padding-right:20px; padding-left:20px; width:372px; line-height:20px; position:relative;}
.cojac {width:186px; line-height:18px;}
.cojac .text14px {font-size:16px;}
.cojad {line-height:18px;}
.cojaic {width:186px;}
.cooh {font-size:20px;}
.cojan {font-size:16px; height:68px;}
.mmbut {display:none;}
.cirbut {width:36px; height:36px; border-radius:20px; background-color:#2c9495; cursor:pointer; margin-left:5px;}
.up_ar {width:0; height:0; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:10px solid #fff; margin:10px; margin-top:12px;}
.dn_ar {width:0; height:0; border-left:8px solid transparent; border-right:8px solid transparent; border-top:10px solid #fff; margin:10px; margin-top:14px;}
.cooc2h {height:21px; width:272px; margin-bottom:0px; padding-top:8px;}
.cooscn {width:100px; height:21px; vertical-align:28px;}
.cooidc {width:302px; vertical-align:top;}
.coiic {width:70px;}
.coii {width:51px; height:63px;}
.cooin {height:40px; padding-top:5px; font-size:16px;}
.cooip {padding-top:5px; width:100px;}
.coiqty {width:128px;}
.cooirw {margin-bottom:20px;}
.coitms {height:156px; overflow:hidden;}
.cosrb {margin-right:100px;}
.coshp {display:none;}
.cocob {position:absolute; bottom:15px; right:52px;}
.cobut {font-size:20px; padding:10px; padding-right:14px; border-radius:20px;}
.coiel {width:70px; padding-top:5px;}
.coielb {display:none;}
.cooclb {display:block; position:absolute; top:10px; right:10px; margin:10px; background-color:#2c9495; color:#fff; padding-top:7px; padding-bottom:6px; padding-left:10px; padding-right:12px; -webkit-border-radius:7px; -moz-border-radius:7px; border-radius:7px; font-family:slabboldit; font-size:17px; text-decoration:none; cursor:pointer; z-index:100;}

.video_standard {width:426px; height:auto;}
.dotFld {font-size:20px; height:50px;}

}


@media only screen
and (max-device-width : 412px) {
#nav {width:400px;}
#int_out {width:380px;}
#int_in {width:358px;}
#cen_area {width:400px;}
.simage {width:350px; height:195px;}
.s_link {width:350px;}
.video_standard {width:358px; height:auto;}
}


@media only screen
and (max-device-width : 360px) {
#nav {width:348px;}
#int_out {width:328px;}
#int_in {width:306px;}
#cen_area {width:348px;}
.simage {width:298px; height:166px;}
.s_link {width:298px;}
.video_standard {width:306px; height:auto;}
}
